@charset "UTF-8";

/* book-lp ================*/

.book-lp-contents {
box-shadow:0 0 0 1px rgba(0,0,0,0.3);}
.book-lp-spec {
text-align:left;
padding:4.25% 3.75%;}
.book-lp-spec .txt {
font-size:125%;}

@media only screen and (max-width:767px) {
/*
.book-lp-contents {
box-shadow:none;}
*/
.book-lp-spec .txt {
font-size:100%;}

}

/* standalone ================*/

.standalone01 {
padding:2% 0 0 0;}
.standalone02 {
font-family:"Noto Sans JP",sans-serif;
padding:1.0% 0 0 0;
font-size:225%;
line-height:1.5;
font-weight:500;
white-space:nowrap;}
.standalone03 {
padding:6% 0 0 0;}
.standalone04 {}
.standalone05 {
margin:0 auto;
width:51.06%;}
.standalone06 {
padding:6% 0 0 0;
font-size:250%;
line-height:1.5;
font-weight:700;
white-space:nowrap;}

@media only screen and (max-width:1023px) {

.standalone02 {
font-size:3.6vw;}
.standalone06 {
font-size:4.0vw;}

}

/* konpeki ================*/

.konpeki01 {
font-size:204%;
line-height:2.2;
font-weight:bold;
letter-spacing:0.15em;
color:#fff;
white-space:nowrap;
background:#005297;}
.konpeki02 {
padding:5% 0;}
.konpeki02 .img img {
max-width:90%;}
.konpeki02 .txt {
margin:1em 0 0 0;
font-size:252%;
line-height:1.45;
font-weight:bold;
white-space:nowrap;}
.konpeki02-2405 {
padding:5% 0;}
.konpeki02-2405 .img img {
max-width:90%;}
.konpeki02-2405 .ttl {
margin:1.2em 0;
font-size:260%;
line-height:1.45;
font-weight:bold;
white-space:nowrap;}
.konpeki02-2405 .txt {
text-align:left;
padding:0 6%;
font-size:116%;}
.konpeki03 {
text-align:left;
position:relative;
z-index:2;
padding:3.75%;
color:#fff;
background:#e60012;}
.konpeki03::before {
content:"";
position:absolute;
z-index:-1;
left:50%;
top:50%;
width:16%;
aspect-ratio:1 / 1;
background:rgba(0,0,0,0.2);
transform:translate(-50%,-50%) rotate(45deg);}
.konpeki03 h2 {
margin:0 0 0.5em 0;
font-size:252%;
line-height:1.25;
font-weight:bold;}
.konpeki03 h2 span {
font-size:40%;}
.konpeki03 .txt {
font-size:124%;}
.konpeki04 {
text-align:left;
padding:3.75%;}
.konpeki04 .txt {
font-size:124%;
font-weight:bold;}
.konpeki04 h2 {
text-align:center;
position:relative;
margin:24px 0 0 0;
padding:48px 0 0 0;
font-size:268%;
line-height:1.35;
font-weight:bold;
white-space:nowrap;}
.konpeki04 h2::before {
content:"";
position:absolute;
left:50%;
top:0%;
width:20px;
aspect-ratio:1 / 1;
background:#005197;
transform:translate(-50%,0%) rotate(45deg);}
.konpeki04-2405 {
text-align:left;
padding:3% 6%;}
.konpeki04-2405 h2 {
text-align:center;
position:relative;
margin:1em 0;
padding:44px 0 0 0;
font-size:268%;
line-height:1.15;
font-weight:bold;
white-space:nowrap;}
.konpeki04-2405 h2::before {
content:"";
position:absolute;
left:50%;
top:0%;
width:20px;
aspect-ratio:1 / 1;
background:#005197;
transform:translate(-50%,0%) rotate(45deg);}
.konpeki04-2405 .txt {
margin:1.8em 0;
font-size:116%;}
.konpeki04-2405 .txt h3 {
margin:0 0 0.5em 0;
font-size:110%;
line-height:1.35;
font-weight:bold;}
.konpeki05 {
position:relative;
z-index:2;
padding:4.25% 3.75%;
color:#fff;
background:#005197;}
.konpeki05::before {
content:"";
position:absolute;
z-index:-1;
left:50%;
top:50%;
width:16%;
aspect-ratio:1 / 1;
background:rgba(255,255,255,0.2);
transform:translate(-50%,-50%) rotate(45deg);}
.konpeki05 .txt {
font-size:140%;
line-height:1.5;}
.konpeki05 h2 {
margin:0.6em 0 0 0;
font-size:268%;
line-height:1.35;
font-weight:bold;
white-space:nowrap;}

@media only screen and (max-width:767px) {

.konpeki01 {
font-size:4.3vw;}
.konpeki02 {
padding:40px 0;}
.konpeki02 .txt {
font-size:5.35vw;}
.konpeki02-2405 {
padding:40px 0;}
.konpeki02-2405 .ttl {
font-size:5.5vw;}
.konpeki02-2405 .txt {
padding:0 24px;
font-size:108%;}
.konpeki03 {
padding:25px;}
.konpeki03::before {
width:21%;}
.konpeki03 h2 {
font-size:196%;}
.konpeki03 .txt {
font-size:108%;}
.konpeki04 {
padding:28px;}
.konpeki04 .txt {
font-size:108%;}
.konpeki04 h2 {
font-size:5.25vw;}
.konpeki04-2405 {
padding:12px 24px;}
.konpeki04-2405 h2 {
font-size:5.8vw;}
.konpeki04-2405 .txt {
font-size:100%;}
.konpeki05 {
padding:34px 25px;}
.konpeki05::before {
width:21%;}
.konpeki05 .txt {
font-size:116%;}
.konpeki05 h2 {
font-size:5.3vw;}

}
